/* CSS Document */
/*全局样式*/



.content-con table{width:100% !important; border-right:0.5px solid;border-bottom:0.5px solid; border-left:0; border-top:0; margin:0 !important;}
.content-con table td p{text-indent:0 !important; margin:0 !important; line-height:28px; text-align: inherit;}
.content-con table td{border-left:0.5px solid;border-top:0.5px solid ;}


.dpzw table{width:100% !important; border-right:0.5px solid;border-bottom:0.5px solid; border-left:0; border-top:0; margin:0 !important;}
.dpzw table td p{text-indent:0 !important; margin:0 !important; text-align: inherit; }
.dpzw table td{border-left:0.5px solid;border-top:0.5px solid;}
 


html{font-size:16px;height:100%;}
a{text-decoration:none;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
body{font-size:15px;font-family:"微软雅黑";word-spacing:0.1em;min-width:320px;background:url(../img/part_tab.png) bottom center no-repeat;background-size:100% auto;}
button{border:0 none;background-color:transparent;cursor:pointer}
ul,ol,li{list-style-type:none;}
img{border:none;height:auto; vertical-align: top; max-width:100%; }

a{ text-decoration:none; color:#222;}
a:hover { COLOR:#143967;}
.clear{ clear:both; font-size:0px; line-height:0px; height:0px;}

.fl{float:left;}
.fr{float:right;}

.clearfix{clear: both;}
.w100{width: 100%;margin:0 auto;}
.w96{width:96%;margin:0 auto;max-width:1530px;}
.part-left.fl{width:calc(50% - 20px);}
.part-right.fr{width:calc(50% - 20px);}
/*sidebar css*/
.sidebar-bg{position: fixed;z-index: 99;width:100%;height:100%;background:url(../img/pp.png) repeat;display:none;}
.sidebar{margin:0;padding-top:20px;color:white;background-color:#333;width:30%;min-width:180px;height:100%;overflow-y: auto;}
.sidebar .subNav a{display: block;color:#fff;padding:10px 20px 10px 30px;text-align:left;font-size:1rem;}
.sidebar .subNav h6{position: relative;font-weight:normal;}
.sidebar .subNav h6 div.navContent-btn{position: absolute;right:0px;top:0%;margin-top:-7px;cursor: pointer; width:40px;height: 52px; line-height: 52px;}
.navContent{color:#999;background:url(../img/pp.png) repeat;display: none;}
.navContent a{border-bottom:1px solid #999;}
.sidebar .subNav h6.active{background:#133862;}
.sidebar .subNav h6 span.show-icon,.sidebar .subNav h6.active span.hide-icon{display: none;}
.sidebar .subNav h6.active span.show-icon{display: block;transform:rotate(90deg);-ms-transform:rotate(90deg); 	/* IE 9 */-moz-transform:rotate(90deg); 	/* Firefox */-webkit-transform:rotate(90deg); /* Safari 和 Chrome */-o-transform:rotate(90deg); padding-top: 30px; width: 40px;}
.sidebar a:hover{color:#fcc740;}
/* head css */
.head-bg{position: fixed;z-index:91;padding:20px 0px;box-sizing: border-box;transition: all 0.7s ease-out 0s; background:linear-gradient(to bottom,rgba(0,0,0,0.8),rgba(0,0,0,0));height:33%;}
.head-bg.showBg{background:#133862;height:auto;}
.head{overflow: hidden;}
#open-sb{position:absolute;top:calc(50% - 20px);height:30px;width:30px;cursor:pointer;display: none;left:20px;}
#open-sb:before{content:"";position:absolute;top:5px;right:3px;border-bottom:1rem double #fff;border-top:0.375rem solid #fff;width:30px;height:5px;}
.head .top-logo{float: left;width:50%;}
.head .top-logo img{display:inline-block;width:100%;height:auto;max-width:551px;}
.head-search{float: right;width:50%;max-width:260px;}
.form{height:38px;width:100%;position: relative;overflow:hidden;margin-top:15px;}
input.search-left{width:100%;height:38px;line-height:38px;font-size:16px;padding:10px;border:none;color:#fff;border-radius:38px;box-sizing:border-box;background:rgba(225,225,225,0.2);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33ffffff, endcolorstr=#33ffffff);}
input.search-right{position:absolute;width:14px;height:14px;right:10px;top:12px;}
#so-bt{display: none;position: absolute;top:calc(50% - 13px);right:20px;height:26px;cursor: pointer;}
#so-bt img{display:block;width:auto;height:100%;}
/*navBar css */
.navBar{position:relative; z-index:5;margin-top:20px;}
.navul{text-align: right;}
.navul .m{display: inline-block;z-index:1;margin:0px 23px;position:relative;}
.navul h3 a{ display:block;width: 100%;color:#fff;font-weight:normal;font-size:18px;height:30px;line-height:30px;position:relative;z-index:91;}
.navul .m h3 a:after{content:"";display: block;width:0px;height:3px;background:#edb001;transition:all 0.4s ease;position: absolute;bottom:0px;left:0px;}
.navul .m:hover h3 a{color:#edb001;}
.navul .m:hover h3 a:after{width:100%;}
.navul .sub{ display:none; /*默认隐藏*/ width:120px;position:absolute;z-index:90; left:50%;margin-left:-60px; top:30px;background:url(../img/pp.png) repeat;float:left;}
.navul .sub li{text-align: center;}
.navul .sub li a{display:block;padding:10px;color:#fff;font-size:16px;}
.navul .sub li a:hover{color:#edb001;background:rgba(225,225,225,0.2);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33ffffff, endcolorstr=#33ffffff);}
.navul .m:hover .sub{display: block;}
/* .header-search-wrap css */
.header-search-wrap .search-box {position: relative; }
.header-search-wrap .submit {width: 30px;height: 30px; }
.header-search-wrap .ser-input {height: 30px;padding-left: 10px; }
.header-search-wrap .search-close {right: 0;top: 50%;margin-top: -15px;width: 30px;height: 30px; }
.header-search-wrap {position: fixed;z-index:19;left:0px;top:0px;width:100%;height:100%;opacity:0;z-index:100;background:rgba(0,0,0,0.8);transition: all 0.5s;transform: translate(0, 0) scale(0); }
.header-search-contaniner{position:relative;top:50%;margin:auto;width:90%;max-width: 600px;height:2.75rem;border: 1px solid rgba(0, 0, 0, 0.2);color: #666;line-height:2.75rem;background: #fff;}
.header-search-wrap.show2{
  -webkit-transform: translate(0, 0) scale(1);
  -ms-transform: translate(0, 0) scale(1);
  transform: translate(0, 0) scale(1);
  opacity: 1; }
.header-search-wrap.hides1{
  -webkit-transform: translate(0, -200%) scale(1);
  -ms-transform: translate(0, -200%) scale(1);
  transform: translate(0, -200%) scale(1); }
.header-search-wrap .submit {position: absolute;top: 0;right: 0;z-index: 5; width: 1.98rem;
  height:2.75rem;
  background: url(../img/ser1.png) no-repeat center;
  background-size: 1rem;
  border: none;
  box-sizing: border-box; }
.header-search-wrap .ser-input {
  width: calc(100% - 1.98rem);
  height: 2.75rem;
  position: relative;
  border: none;
  background: none;
  box-sizing: border-box;
  padding-left: 0.5rem; }
.header-search-wrap .search-close {
  position:fixed;
  display: block;
  right:50%;
  margin-right:-1.375rem;
  top:40%;
  color:#fff;
  width: 2.75rem;
  height: 2.75rem;
 	font-size: 1.25rem;
  cursor: pointer;}
/*fullSlide*/
.fullSlide{overflow:hidden; position:relative; z-index:1; 

}
.fullSlide .bd{width:100%;margin:0 auto;z-index:0;height:auto;}
.fullSlide .bd ul{width:100% !important;height:auto;margin:0 auto;}
.fullSlide .bd ul li{width:100% !important;overflow:hidden; text-align:center;}
.fullSlide .bd ul li a{display:block;width:100% !important;padding-bottom:41%;position: relative;font-size:20px;color:#fff;}
.fullSlide .bd ul li a .fullSlide-title{position: absolute;width:50%;max-width:800px;padding:0px 20px;height:60px;line-height:60px;box-sizing: border-box;bottom:60px;left:0px;right:0px;margin:0 auto;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;background:rgba(0,0,0,0.5);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7f000000, endcolorstr=#7f000000);}
.fullSlide .hd{ height:24px; overflow:hidden; position:absolute; right:0px; bottom:20px; z-index:1;width:100%;}
.fullSlide .hd ul{ overflow:hidden; zoom:1;text-align:center; }
.fullSlide .hd ul li{display: inline-block;margin:0px 5px;width:18px;height:18px;line-height:12px;border-radius:15px;cursor:pointer;box-sizing:border-box;}
.fullSlide .hd ul li span{display: inline-block;width:10px; height:10px;background:#b3bed0;border-radius:10px;}
.fullSlide .hd ul li.on{border:2px solid #fff;}
.fullSlide .hd ul li.on span{background:#fff;}
/* .service css */
.service-bg{background:url(../img/server_bg.png) bottom center repeat-y;}
.service{overflow: hidden;margin-top:-5px;position: relative;z-index:9;}
.service ul{overflow: hidden;}
.service ul li{float: left;width:calc(12.5% + 35px);position: relative;padding-top:5px;margin-left:-45px;}
.service ul li:first-child{margin:0px;}
.service ul li:before{content: '';width:100%;height:100%;position: absolute;top:0px;left: 0;}
.icon-li1:before{background:url(../img/i1_bg.png) center no-repeat;background-size:100% auto;}
.icon-li2:before{background:url(../img/i2_bg.png) center no-repeat;background-size:100% auto;}
.icon-li3:before{background:url(../img/i3_bg.png) center no-repeat;background-size:100% auto;}
.icon-li4:before{background:url(../img/i4_bg.png) center no-repeat;background-size:100% auto;}
.icon-li5:before{background:url(../img/i5_bg.png) center no-repeat;background-size:100% auto;}
.icon-li6:before{background:url(../img/i6_bg.png) center no-repeat;background-size:100% auto;}
.icon-li7:before{background:url(../img/i7_bg.png) center no-repeat;background-size:100% auto;}
.icon-li8:before{background:url(../img/i8_bg.png) center no-repeat;background-size:100% auto;}
.service ul li a{position: relative;width:100%;overflow: hidden;display:block;color:#555;background:#fff;font-size:18px;text-align: center;padding:15px 0px;box-sizing: border-box;}
.icons-block .icon-con{position: relative;padding-top:42.8%;}
.icons-block .icon-con img{transition: all 0.4s ease; width:auto;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:26%;}
.icon-title{font-size:1rem;position: relative;z-index:4;}
.icons-block .icon-item:hover img{transform: scale(1.15);}
.icon-con .after{opacity: 0;filter:Alpha(opacity=00);}
.icon-item:hover .after{opacity: 1;filter:Alpha(opacity=100);}
.icon-item:hover .before{opacity: 0;filter:Alpha(opacity=00);}
.service ul li:hover{z-index: 4;}
.service ul li:hover a{background:none;color:#fff;}
/*tabSlide*/
.part-head{overflow: hidden;height:3rem;line-height: 3rem;}
.part-head h5{float: left;font-weight: bold;color: #373737;font-size:1.25rem;padding-left:0.8rem;position:relative;}
.part-head h5:before{content: "";position: absolute; width:2px;height:1.25rem;opacity:1;left: 0px;background-color: #2d4a8a;top:50%;margin-top:-0.5rem;}
.part-head a{display:inline-block;float: left;padding-left:0.8rem;margin-left:0.8rem;color:#868686;position:relative;font-size:14px;}
.part-head a:before{content: "";position: absolute; width:1px;height:1.25rem;opacity:1;left: 0px;background-color: #d7d7d7;top:50%;margin-top:-0.5rem;}
.slideAndTab{overflow: hidden;padding:2rem 0px;}
.tabSlide{overflow:hidden; position:relative; z-index:1;width:100%;}
.tabSlide .bd{width:100%;margin:0 auto;z-index:0;height:auto;}
.tabSlide .bd ul{width:100% !important;height:auto;margin:0 auto;}
.tabSlide .bd ul li{width:100% !important;height:auto;position:relative;overflow:hidden;}
.tabSlide .bd ul li a{display: block;color:#666;text-align: center;}
.tabSlide-bg{width:100%;height:25rem;position:relative;}
.tabSlide-topic{position:relative;width:90%;margin:auto;height:7rem;margin-top:-5rem;margin-bottom:5px;box-sizing: border-box;padding-top:20px;overflow: hidden;}
.tabSlide-topic .tabSlide-time{position: absolute;background:#18457c;color:#fff;width:5.4rem;height:5rem;padding:10px 0px;box-sizing:border-box;left:1.3rem;top:0px;}
.tabSlide-time strong{display: block;height:30px;line-height:30px;overflow: hidden;font-size:20px;font-weight:normal;}
.tabSlide-time span{display: block;height:24px;line-height:24px;overflow: hidden;font-size:14px;}
.tabSlide-topic p{width:calc(100% - 10px);margin:5px;text-align: left;height:5rem;line-height:5rem;padding:0px 1.3rem;padding-left:7.3rem;box-sizing: border-box;background:#fff;border-radius:5px;box-shadow: 0 0 5px 2px #dcdcdc;font-size:1rem;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.tabSlide-hh a{display: inline-block;}
.tabSlide .hd{display:none;}
.tabSlide .prev,.tabSlide .next{position: absolute;width:2.4rem;height:2.4rem;top:40%;margin-top:-1.2rem;opacity: 0.5;}
.tabSlide .prev{left:1%;}
.tabSlide .next{right:1%;}
.tabSlide .prev:hover,.tabSlide .next:hover{opacity: 1;}
/* slideTxtBox css */
.slideTxtBox{width:100%;overflow: hidden;position: relative;}
.slideTxtBox .tab-hd{width:100%;position:relative;box-sizing: border-box;}
.slideTxtBox .tab-hd ul{width:100%;overflow: hidden;text-align: center;position: relative;}
.slideTxtBox .tab-hd ul li{display:block;float: left;cursor:pointer;height:3rem;line-height:3rem;}
.slideTxtBox .tab-hd ul li span{display: block;font-size:1.25rem;position:relative;padding:0px 0.8rem;font-weight:bold;color:#555;}
.slideTxtBox .tab-hd ul li span:before{content: "";position: absolute; width:2px;height:1.25rem;opacity:1;left: 0px;background-color: #d7d7d7;top:50%;margin-top:-0.5rem;}
.slideTxtBox .tab-hd ul li .more{display: block;position: absolute;right:0px;top:0px;color:#868686;font-size:14px;display: none;}
.slideTxtBox .tab-hd ul li.on span{color:#18457c;}
.slideTxtBox .tab-hd ul li.on span:before{background-color:#2d4a8a;}
.slideTxtBox .tab-hd ul li.on .more{display: block;}
.slideTxtBox .tab-bd{width:100%;}
.news-list li a{display:block;padding-left:15px;padding-right:100px;font-size:0.95rem;color:#5E5E5E;height:2.4rem;line-height:2.4rem;position:relative;width:100%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;box-sizing:border-box;}
.news-list li a:before{font-size: 24px;line-height:5px;content: "";margin-right: 5px;position: absolute; width: 5px;height:5px;opacity:1;left: 0px;background-color: #969696;top:50%;margin-top:-2.5px;border-radius: 5px;}
.news-list li span.date{position: absolute;display: block;top:0px;right:0px;background:none;color:#999;text-align: right;width:100px;}
li.news-topic a{color:#373737;border-bottom:1px solid rgba(209,209,209,1); padding:0px 15px;height:3rem;line-height:3rem;font-size:16px;text-align:center;}
li.news-topic a:before{display: none;}
.news-list li a:hover,.more:hover,.slideTxtBox .tab-hd ul li .more:hover{color:#edb001}

/* .scrollSlide */
.scrollSlide-bg{padding:1rem 0px;background:#f8f8f8;}
.scrollSlide-head{text-align: center;}
.scrollSlide-head h5{display: inline-block;height:4rem;line-height:4rem;border-bottom:1px solid #e1e1e1;width:50%;max-width:240px;font-size:1.25rem;color:#373737;position: relative;}
.scrollSlide-head h5:before{content: "";position: absolute; width:2.5rem;height:5px;opacity:1;left:50%;margin-left:-1.25rem;background-color: #18457c;bottom:0px;}
.scrollSlide{overflow: hidden;position:relative;margin-bottom:-60px;}
.sBtn-group{text-align: center;margin:1rem 0px;}
.sBtn-group a,.sBtn-group img{display: inline-block;width:20px;height:18px;}
.scrollSlide .bd{width:100%;overflow: hidden;}
.scrollSlide .bd ul{overflow: hidden;}
.scrollSlide .bd ul li{float: left;margin:0px 0.5rem;width:calc(25% - 1rem);padding:2rem 0px;cursor:pointer;overflow:hidden;box-sizing:border-box;position: relative;background:#fff;border:1px solid #eee;}
.scroll-time{float: left;width:6rem;overflow:hidden;text-align:right;margin-left:0.5rem;}
.scroll-time strong{display: block;font-size:2rem;font-weight: normal;color:#333;height:2.4rem;line-height:2.4rem;overflow:hidden;}
.scroll-time span{display: block;font-size:1rem;color:#737373;height:1.8rem;line-height:1.8rem;overflow:hidden;}
.scroll-topic{float: right;width:calc(100% - 8rem);margin-right:0.5rem;overflow:hidden;}
.scroll-topic .scroll-title{font-size:1rem;color:#1d5498;height:3.2rem;line-height:1.6rem;overflow:hidden;}
.scroll-topic p{font-size:0.875rem;height:4.8rem;line-height:1.6rem;overflow: hidden;margin:1rem 0px;color:#959494;}
.scroll-btn{clear: both;text-align: center;}
.scroll-btn a{display: inline-block;padding:2px 5px;font-size:12px;background:#1d5498;color:#fff;}

/* blockSlide-part */
.blockSlide{position:relative;margin-top:5rem;margin-bottom:2rem;z-index:2;}
.blockSlide .block-hd{ width:100%;margin:auto;position: relative;margin-top:-5px;}
.blockSlide .block-hd ul{overflow: hidden;width:100%;margin:auto;border:1px solid #eee;border-left:none;}
.blockSlide .block-hd li{width:33.33%;box-sizing: border-box;float: left;height:4rem;line-height:4rem;border-left:1px solid #eee;overflow:hidden; color:#494949;background:#f8f8f8;text-align:center; cursor:pointer;font-size:1.125rem;position:relative;}
.blockSlide .block-hd li:after{content:"";display:block;width:0px;height:2px;background:#edb001;transition:all 0.4s ease;position: absolute;bottom:0px;left:0px;}
.blockSlide .block-hd li.on:after{width:100%;}
.blockSlide .block-bd{width:100%;overflow:hidden;}
.blockSlide .block-bd .blockSlide-block{width:100% !important;overflow:hidden;height:auto;padding:0.5rem 0px;position:relative;}
.blockSlide-box{position: absolute;width:calc(100% + 5px);height:100%;flex-wrap:wrap;-webkit-display:flex;display:flex;-webkit-align-items:center;z-index:2;background:url(../img/tab-bg.png) left center no-repeat;background-size:auto 100%;top:0px;left:-5px;}
.blockSlide-img{width:100%;padding-bottom:33.5%;position: relative;}
.blockSlide-desc{width:50%;margin-left:3.5%;max-width:650px;color:#fff;}
.blockSlide-desc h5{font-size:1.3rem;height:3rem;line-height:3rem;overflow:hidden;font-weight: normal;}
.blockSlide-desc p{font-size:0.875rem;max-height:12rem;line-height:2.4rem;overflow: hidden;text-indent:1.75rem;}
.blockSlide-topic{width:3.5%;margin-left:5px;writing-mode:vertical-rl;writing-mode:tb-rl;font-size:1.5rem;color:#fff;padding:0.5rem 0px;box-sizing: border-box;}

/* .c_part */
.c_part_bg{background:url(../img/c-bg.png) left center no-repeat;background-size:100% 100%;}
.c_part .scrollSlide-head {background:url(../img/c_hh.png) bottom center no-repeat;background-size:400px 100%;padding-bottom:1rem;}
.c_part ul{overflow: hidden;}
.c_part ul li{float: left;width:calc(25% - 34px);margin:2rem  17px;}
.c_part ul li:first-child,.c_part ul li:last-child{margin-top:4rem;}
.c_part ul li a{display: block;border:5px solid #fff;background:#fff;box-sizing:border-box;}
.c_bgimg{width:100%;padding-bottom:62.5%;}
.c_title{width:100%;box-sizing:border-box;padding:0px 10px;margin-top:5px;overflow:hidden;text-align: center;height:3rem;line-height:3rem;font-size:1rem;color:#2d2d2d;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;position: relative;}
.c_info{padding: 0px 10px;height:4.8rem;line-height:1.6rem;font-size:0.875rem;color:#959494;overflow: hidden;margin-bottom:15px;}
.c_part .more{text-align: center;padding-bottom:3rem;}
.c_part .more a{color:#868686;font-size:14px;}

/* s_part */
.s_part ul{overflow: hidden;}
.s_part ul li{float: left;}
.s_part ul li.s_big{width:42%;}
.s_part ul li.s_small{width:28%;}
.s_part ul li a{display: block;width:100%;position:relative;color:#fff;}
.s_part ul li.s_big a{padding-bottom:32%;}
.s_part ul li.s_small a{padding-bottom:48%;}
.s_part ul li a:after{content: '';width: 100%;height:100%;background:linear-gradient(to bottom,rgba(19,56,98,0.8),rgba(19,56,98,0));opacity:0.8;position: absolute;top: 0;left: 0; -webkit-transition: all 0.6s; transition: all 0.3s;}
.s_box{position: absolute;padding:1rem 2rem;box-sizing: border-box;z-index:3;width: 100%;}
.s_box .s_title{font-size:1.25rem;height:2.4rem;line-height:2.4rem;width:100%;overflow: hidden;position: relative;}
.s_box .s_title:before{content: "";position: absolute; width:2.5rem;height:2px;opacity:1;left:0px;background-color: #fff;bottom:0px;}
.s_box p{height:2.8rem;line-height:1.4rem;margin-top:0.8rem;font-size:0.875rem;overflow: hidden;}


/* foot */
.foot-bg{background:url(../img/foot_bg.png) left center no-repeat;background-size:100% 100%;margin-top:2rem;}
.foot{padding:1.5rem 0px;overflow: hidden;position: relative;color:#fff;}
.foot-logo{position: absolute;width:263px;height:82px;left:0px;top:50%;margin-top:-41px;}
.foot-logo img{display: inline-block;width:100%;height:auto;}
.foot-txt{width:calc(100% - 400px);margin-left:300px;}
.foot-txt h5{font-size:1rem;font-weight: normal;}
.foot-txt p{font-size:0.875rem;height:2rem;line-height:2rem;overflow: hidden;color:#fff;opacity: 0.7;}
.foot-code{position:absolute;width:94px;text-align:center;top:50%;margin-top:-47px;right:0px;}
.foot-code img{display:inline-block;width:100%;height: auto;max-width:94px;}
.copyright{background:#102d50;padding:10px 0px;text-align: center;font-size:0.875rem;color:#fff;line-height:24px;}

/* center */
.banner{position: relative;overflow: hidden;}
.banner-img{padding-bottom:33.33%;}
.center{position: relative;margin-top:-80px;overflow:hidden;}
.cen-l{width:25%;max-width:340px;}
.menu-h{width:100%;height:80px;line-height:80px;text-align: center;background:#155096;font-size:24px;color:#fff;overflow:hidden;}
.menu-h h5{background:url(../img/map.png) top center no-repeat;}
.menu-ul{padding:0.5rem 0px;background:url(../img/menu_bg.png) bottom right no-repeat;background-size:100% 100%;}
.menu-ul li{position: relative;padding-left:1.5rem;position: relative;margin:0.5rem 0px;}
.menu-ul li a{display: block;color:#333;font-size:1rem;padding:0.8rem 1.5rem;padding-left:2rem;}
.menu-ul li:before{content:"";display: block;width:0px;height:2px;background:#155096;transition:all 0.4s ease;position: absolute;top:50%;margin-top:-1px;left:0px;}
.menu-ul li.on a,.menu-ul li:hover a{background:#fff;}
.menu-ul li.on:before,.menu-ul li:hover:before{width:2rem;}
.cen-r{width:calc(75% - 20px);margin-top:80px;}
.live{border-bottom:1px solid #e3e3e3;}
.cen-r .part-head h5{font-weight: normal;color:#18457c;font-size:1.125rem;}
.live-tt{color:#868686;font-size: 14px;float:right;}
.part-head.live a{float: none;padding:0px;margin:0px;}
.cen-r .part-head a:before{display: none;}
.con-box .part-head h5{font-size: 1rem;}
.con-box ul{overflow: hidden;}
.con-box ul li{float: left;margin:20px;width:calc(20% - 40px);}
.con-box ul li a{display: block;color:#333;}
.user-img{width:100%;padding-bottom:130%;}
.user-name{height:30px;line-height:30px;font-size:1rem;margin-top:10px;overflow:hidden;}
.user-desc{line-height:25px;font-size:0.875rem;overflow:hidden; word-break:break-all;}
.con-box ul li a:hover{color:#edb001;}


.contentall{ width:100%; padding-top:20px; margin:0 auto;}

/* 简介页 */
.dpzw{text-indent:2em; font-size:16px;}
.dpzw p{ text-indent:2em; font-size:15px; text-justify:inter-ideograph; margin-bottom:10px; line-height: 35px; color: #494949 }
.dpzw img{text-align: center; max-width:100%; } 
.vsbcontent_img{text-align: center;}

/*详细页*/
.content{  padding-top:20px; margin:0 auto;}
.content-title{ width:100%; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.content-title h3{ font-size:24px; font-weight:bold; line-height:50px; width:100%; text-align:center; color:#222; padding-bottom:5px;}
.content-title i{TEXT-ALIGN: center;  MARGIN: 0px auto; BACKGROUND: #f6f6f6;  display:block; line-height:32px; font-style:normal;}
.content-con{font-size:16px; line-height:35px; padding:10px 0;}
.content-con p{ text-indent:2em; text-align:justify; text-justify:inter-ideograph; margin-bottom:20px;}
.content-con img{text-align: center; max-width:100%; }
.vsbcontent_img{text-align:center;}

.sxt{padding:15px 0; border-top:1px dotted #bbb;}
.sxt p{display:block; width:100%; height:34px; font-size:15px; line-height:34px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#333;}
.sxt p a{ color:#333;}


/*图片列表开始*/
.pic{ width:100%;}
.pic ul li { float:left; width:30%; display:block; height:auto; overflow:hidden; cursor:pointer; background:#f7f7f7; margin-left:2%; margin-right:1%; margin-top:20px;}
.pic ul li .img3{width: 100%; min-width:100%; display: block; height: 0; padding-bottom: 60.394%; overflow: hidden;}
.pic ul li p{line-height:45px; text-align:center; height:45px; overflow:hidden; text-overflow: ellipsis; white-space: nowrap; padding:0 5px;}



/*信息列表开始*/
.Newslist {}
.Newslist ul li {height:50px; line-height:50px; border-bottom:1px dashed #dcdcdc; background:url(../img/xb.jpg) no-repeat left 23px; font-size:15px; padding-left:15px; overflow:hidden;  text-overflow: ellipsis; white-space: nowrap;}
.Newslist ul li span{float: right; padding-left:10px; color: #999999;}


/* 学校领导 */
.ldlist{padding-bottom: 70px;}
.ldlist h2{font-size: 20px;color:#333;padding-top: 50px;font-weight: bold;margin: 0;}
.headlist li{float: left;width:33.3%;padding:30px 15px 0;position: relative;}
.img-list{ margin:0 -15px; padding-top: 10px; }

/* 学校领导222 */


.con-box2 .part-head h5{font-size: 1rem;}
.con-box2 ul{overflow: hidden;}
.con-box2 ul li{float: left;margin:20px;width:calc(33% - 40px);}
.con-box2 ul li a{display: block;color:#333;}
.user-img{width:50%;padding-bottom:65%;}
.pic_name{line-height:30px;font-size:1rem;overflow:hidden; width:46%;}
.user-desc{height:150px;line-height:25px;font-size:0.8rem;overflow:hidden;}
.con-box2 ul li a:hover{}

.content-con img {
    text-align: center;
    max-width: 100%;
    margin: 10px auto;
    display: block;
}